﻿/* 全局基础样式 PC端默认 */
.page-wrap{ position: relative; z-index: 1115;}	
.newsInfo .content img{ display: block; margin: 0 auto;}	
.md-pc{ display: block;}
.md-mobile{ display: none;}
.blinks  a:nth-child(2){ display: none;}
.news-prev-next{position:relative;z-index:88;}

/*视频模块*/
.video{ text-align: center;}
.empty{  text-align: center; margin-bottom: 50px; margin-top: 90px;}
.empty img{ max-width:120px; height: auto;}
.empty h3{ font-weight: normal; font-size: 14px; color: #f00;}
.wrap-layer {
	max-width: 1600px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.backswrap,.mdshare{ font-size:16px;}
.newsInfo .content *,.newsInfo .content{ font-size: 18px!important;} 
.mdshare .social-share>a{ width:45px; height: 45px; border-radius:45px; }
.mdshare .social-share>a{ background-size:40px auto!important; background-position: center center!important;}
.newsInfo .content img{ max-width:85%; }

/* 大屏1920预留 */
@media screen and (max-width: 1920px) {

}

/* 1496px 中大屏适配 */
@media screen and (max-width: 1496px) {
	.boxcnts img{  max-width: 950px;}	
	html{ overflow: auto;  min-width: 0;}
	body, html{min-width: 1280px;}
	.wrap-layer{ max-width: 1280px; min-width: 1280px;}		
	/*导航*/	
	.navMenu>li>a {padding: 0 12px 0 12px;}	
	.cul-tab li{ height: 300px; padding-top: 25px;}
	.cul-tab li i{ bottom: 15px;}
	/*投资地图点位坐标适配*/
	.invest-tab .map35{left: 64%;top:38.6%;}
	.invest-tab .map36{left: 65%;top:37.3%;}
	.invest-tab .map37{left: 65.5%;top:35%;}	  
	.invest-tab .map34{left: 65.2%;top:39%;}
	.invest-tab a{ width: 4px; height: 4px; border-radius: 4px;}	 	
}

/* 1397px 小屏PC适配 */
@media screen and (max-width: 1397px) {
	.boxcnts img{max-width:780px;}	
	.en-links{ right: 30px;}
	.index-header .t-search{right: 15px;}
	.wrap-nav{ padding-right: 65px;}	
	.en-links{ right: -20px;}
}

/* 1400px 统一字号缩放 */
@media screen and (max-width: 1400px) {
	.navMenu>li>a{ padding: 0 10px 0 10px;}    
	/*字号统一缩放*/
	.ft12{ font-size:12px;}
	.ft14{ font-size: 12px;}
	.ft16{ font-size: 12.8px;}
	.ft18{ font-size: 14px;}
	.ft20 {font-size: 16.5px;}
	.ft22{ font-size: 17.6px;}
	.ft24{ font-size: 19.2px;}
	.ft26{ font-size: 20.8px;}
	.ft28{ font-size: 22.4px;}
	.ft30{ font-size: 24px;}
	.ft32{ font-size: 25.6px;}
	.ft34{ font-size: 27.2px;}
	.ft36{ font-size: 28.8px;}
	.ft38{ font-size: 30.4px;}
	.ft40{ font-size: 28px;}
	.ft42{ font-size: 33.6px;}
	.ft44{ font-size: 35.2px;}
	.ft46{ font-size: 36.8px;}
	.ft48{ font-size: 38.4px;}
	.ft50{ font-size: 40px;}
	.ft52{ font-size: 41.6px;}
	.ft54{ font-size: 43.2px;}
	.ft56{ font-size: 44.8px;}
	.ft58{ font-size:46.4px;}
	.ft60{ font-size: 48px;}
	.navMenu>li>a>span{font-size: 16px;}	  
	.navMenu>li .submenus li{font-size: 16px;}	  
	.com-tits cite{ font-size: 28.8px;}	  
	.com-tits span{font-size: 12px;}
	.pronames{ font-size: 32px; }
	.invest-tab a.active span{ font-size: 12px;}	  
	.cmtit-en{ font-size: 20px; }
	.dtits, .lanstit{ font-size: 28px;}	  
	.news-prev-next,.backswrap,.mdshare{ font-size: 14px;}	  
	.modabouts *,.modabouts,.dcnts *,.dcnts,.cul-infos,.cul-infos *,  .jobacts *,.jobacts,.trans-wrap .item-tit a,.page-wrap *,.page li a,.projectsdesc,.projectsdesc *,.eventlists,.hors-wrap{ font-size: 16px!important;}	  
	.event-roll .cr{ font-size: 32px;}	    
	.newsInfo .content *, .newsInfo .content{ font-size: 16px!important;}  
	.jobacts .stragys .item-cell .item-tit *{font-size: 18px!important;}
	.infomalists{ font-size: 16px;} 
}

/* ========== 手机端核心适配 480px及以下 ========== */
@media screen and (max-width: 480px) {
    .xw{object-fit:contain !important}
    .in-navsleft2 .lnavs ul li>a{
    font-size: 15px;
    height: 30px;
    line-height: 30px;
    background:rgba(255,255,255,.8);
    padding-right: 0;
    margin-right: 80px;
    /* width: 190px; */
    border-bottom: 1px solid #f4f4f4;
    }
    .com-tits cite{19px;font-size: 22px;}
	/* 移动端标识切换 */
	.md-pc {display:none;}	
	.md-mobile {display: block;}		
	.blinks  a:nth-child(2){ display: inline;}

	.mobile-search input{ font-size: 16px;}
	.vis-left .item-more{ z-index: 88;}
	.mybgs .bginner:after{ display: none;}
	.bginner{ margin-left: 0;}
	.banner-cnt img{ margin-top:0; }
	#section2 .md-invest{ margin-top: 0;}
	.invest-roll-wrap  .item-cell {transform: scale(0.95)}
	.invest-roll-wrap .swiper-slide-active,.invest-roll-wrap  .item-cell:hover {transform: scale(1.1)}
	.modheaders { display: none;}	
	.mobile-header{ right: 0; width: auto;}	
	html{min-width:0; overflow-y: auto; overflow-x: hidden; position: relative; width: 100%;}
	body{ min-width:0; overflow-y:visible; overflow-x:hidden; position:relative; width: 100%;}
	.wrap-layer{width: auto;min-width: 0;/* padding: 0 15px; */box-sizing: border-box;}	
	.sjj{
    padding: 0px 15px 15px;
}
	.header-wrap{ display: none;}
	
	/*移动端导航菜单*/	
	.mobile-header{ z-index: 999999;} 
	.mobile-header .header-shower img{height:80px !important; margin-top: -8px;}	
	.mobile-menucss{ background: #fff url(../image/insbg.jpg) right bottom no-repeat;}
	.mobile-menucss>ul>li>a>span{ color: #000;}
	.mobile-menucss>ul>li{ border-bottom: 1px solid #f1f1f1;}
	.mobile-menucss>ul>li>ul>li>a>span{ color: #000; opacity: .8;}	
	.mobile-menucss>ul>li>ul>li{ line-height: 30px;}
	.mobile-menucss>ul>li>ul{ margin-bottom: 15px;}
	.mobile-menucss  ul ul ul{ margin-left:15px; margin-top:10px; margin-bottom:10px;}	
	.mobile-menucss  ul ul ul a{ color: #777;}
	.mobile-menucss>ul>li>ul{ display: none;}
	.mobile-menucss>ul>li{ position: relative;}
	.mobile-menucss>ul>li.sub-sec .iconfont{ position: absolute;  text-align: right;  font-size: 22px; right: 0; padding-right: 30px; top: 0; height: 46px; line-height: 46px; width:50%;}
	.mobile-menucss>ul>li.sub-sec2 .iconfont:before{content: "\e749";}
	.mobile-menucss>ul>li.sub-sec2>ul{ display: block!important; background: rgba(255,255,255,.6);}
	
	/*首页轮播*/
	#rolls{ height:auto!important;}	
	.swiper-roll-28{ position:static;}	
	.swiper-roll-28 .item-cell{height: 250px!important; position: relative; }
	.swiper-roll-28  .item-cell>img,.swiper-roll-28  .item-cell>a>img{ max-width:none;  width: auto!important; height: 250px!important;  position: relative; left: 50%; margin-left: -260px;}	
	.txt1{ /*width: 38%;*/ }
	.txt1 img{transform: scale(1.5)}
	.swiper-container-horizontal>.swiper-pagination-bullets{ bottom:15px;}
	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet-active{
		background-size: 15px auto!important;}
	.swiper-container-horizontal>.swiper-pagination-bullet {  border-radius:6px!important;  width:6px!important;  margin: 0; } 
	.swiper-container-horizontal>.swiper-pagination span{ width: 6px!important;background-position:center center!important;height: 6px!important; padding: 0!important;}	
	.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 3px;}
	.swiper-container-horizontal>.swiper-pagination span:before{ display: none;}
	.stock-info h4{ margin-right: 0;}		

	/*分页组件*/
	.page li{ margin: 0 2px;width: auto!important;height: 25px;line-height: 25px;}
	.page li a{   width: auto!important;  height: 25px; line-height: 25px;font-size: 14px;}	
	.page li.first a{ font-size: 12px;}
	.page li.next a:before,.page li.prev a:before{ position:static;}
	.page li.cr a, .page li a:hover{width: 25px;  border-radius:  25px;}
	.page li { font-size: 15px;}
	.page{   margin-top:25px;}		

	.project-txt span{ font-size: 14px;}
	.com-tops{ position: relative;}	
	.com-tops .nviews{ position: absolute; top: 0; right: 0; display: none;}	
	
	/*空数据提示*/
	.nodata-tips img{ width:110px;}	
	.nodates{ font-size:16px;}
	.md-invest .maps-left{ width: auto; }	

	.head-icons  a.tplinks { margin-right: 8px; margin-top: 12px; vertical-align: middle; width: 25px; height: 25px; background: #00974b; color: #fff; border-radius: 25px;  line-height: 25px; font-size: 12px;}	
	
	/*网站地图*/	
	.siteMap{ margin-top:0;}
	.siteMap ul li ul{ margin-top: 0;}
	.siteMap ul li h2{ float: none; }	
	.siteMap ul li ul li a{ padding-left: 0; padding-right: 15px;}	
	.siteMap ul li ul li{ display: flex;}
	.siteMap ul li ul li dl{ flex: 1; display: flex; flex-flow: wrap; padding-top: 0;}	
	.siteMap ul li.menulevels ul li{ width: 100%}	
	.siteMap ul li ul li a{ min-width: 0;}
	.siteMap ul li.menulevels ul li>a{min-width:90px;}
	.siteMap ul li h2 .cn{ font-size: 18px;}
	
	/*移动端字号重定义*/	
	.ft12{ font-size: 12px;}
	.ft14{ font-size: 13px;}
	.ft16{ font-size: 14px;}
	.ft18{font-size: 15px;}
	.ft20{ font-size: 16.5px;}
	.ft22{ font-size: 17.6px;}
	.ft24{ font-size: 19.2px;}
	.ft26{ font-size: 20.8px;}
	.ft28{ font-size: 22.4px;}
	.ft30{ font-size: 24px;}
	.ft32{ font-size: 25.6px;}
	.ft34{ font-size: 27.2px;}
	.ft36{ font-size: 28.8px;}
	.ft38{ font-size: 30.4px;}
	.ft40{ font-size: 32px;}
	.ft42{ font-size: 33.6px;}
	.ft44{ font-size: 35.2px;}
	.ft46{ font-size: 36.8px;}
	.ft48{ font-size: 38.4px;}
	.ft50{ font-size: 40px;}
	.ft52{ font-size: 41.6px;}
	.ft54{ font-size: 43.2px;}
	.ft56{ font-size: 44.8px;}
	.ft58{ font-size:46.4px;}
	.ft60{ font-size:48px;}		
	.swiper-pagination-bullets span:after{ font-size: 14px;}	
	.swiper-pagination-bullets span.swiper-pagination-bullet-active:before{ width: 20px; }
	.swiper-pagination-bullets span.swiper-pagination-bullet-active{padding-right: 20px;}	
	
	/*股票模块*/
	.mod-stock{ background: #fafafa; padding-bottom: 15px; display: none;}
	.mod-stock,.mod-stock .wrap-layer{ height: auto;}	
	.stock-inner{ position: static;}	
	.mod-stock *{ color: #000;}
	.stock-info{ display: flex; align-items:flex-end; justify-content: center;}
	.stock-info *{ line-height: 100%;}
	.stock-tab{ text-align: center;  padding-top:15px; margin-bottom: 10px; }	
	.stock-tab a{ background: #eee; height: 28px; line-height: 28px; border-radius:28px; }	
	.stock-down{background: url(../image/down1.png) right bottom 3px no-repeat;color: #00974b;}
	.stock-up{ margin-left:20px; background: url(../image/up1.png) right bottom 3px no-repeat;color: #ff0000; }

	/*新闻首页模块*/	
	.H40{ height: 25px;}
	.com-tits {text-align: center;float: none!important;margin-bottom: 12px;}
	.com-tits *{ float: none!important;}
	.com-tits span{ padding-top:0;display: block;}	
	.com-tits span br{ display: none;}
	.tab-news{border-radius: 36px;}
	.tab-news a{ height: 36px; line-height: 36px;}
	.indexnews-left,.indexnews-right{ width: auto; float: none;}
	.modindex-newspic .item-pic{ height: 200px!important;}	
	.modindex-newspic{ background: #f9f9f9;}
	.modindex-newspic .item-cnt{padding-left: 74px;height: 65px;}	
	.modindex-newslist .item-date{width: 65px;padding-top: 8px;}
	.modindex-newslist .item-date span{margin-top: -2px; font-size: 12px;}
	.modindex-newslist .item-cell{    padding: 10px 0 10px 80px;}	
	.modindex-newslist .item-date h3{ font-size:22px;}
	.modindex-newslist .item-tit{ font-size: 15px; white-space: normal; display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp:2;}	
	.modindex-newslist .item-desc{ display: none;}
	.modindex-newspic .item-tit{font-size: 16px;padding:7px 0;border-bottom: none;}	
	.modindex-newspic .item-tit a span{ width: 65px; height: 65px;}
	.modindex-newspic .item-tit a span i{ font-size: 22px; padding-top: 10px;}
	.modindex-newspic .item-tit a span b{ font-size: 12px;}

	/*投资板块*/
	.com-tits2{ margin-left: 0;}
	.md-invest{ background:none;}
	.md-invest .maps-left{ position: relative; max-width: 380px; margin: 0 auto; }	
	.md-invest{ height: auto;  margin-top: 0;}
	.md-invest .about-nums{ margin-top: -90px; margin-left: -15px; margin-right: -15px; padding: 80px 20px 10px 20px;}
	.about-nums ul li{ margin-bottom: 0; text-align: center;}
	.about-nums ul li h3{ padding-right:0;}
	.about-nums .ft50{font-size:32px;}
	.invest-roll-wrap .item-tit{ font-size: 14px;}
	.about-nums ul li h3 span{ font-size:32px; padding-right: 5px;}
	.about-nums ul li i,.about-nums ul li h3 cite.pr {font-size: 12px;}
	.about-nums ul li i{ min-width: 84px; font-size: 14px;}
	.about-nums ul li h3 sub{ top: -20px;}
	.about-nums ul li.lines{ height: 30px;}	
	.invest-tab{ margin-left: -20px; margin-top: -20px; margin-bottom: 30px; overflow-x: auto; white-space: nowrap; padding-bottom: 10px;}
	.invest-tab a{ font-size: 16px;    margin: 0 30px 0 0;}
	.invest-roll-wrap{padding: 0 25px;} 
	.invest-roll-wrap .swiper-slide{width: 100%;}
	.invest-roll-wrap .item-pic{ padding: 2px;margin: 0 3px;}
	.invest-roll-wrap .swiper-button-prev,.invest-roll-wrap .swiper-button-next{width: 16px;/* height: 20px; *//* transform: translateY(-50%)!important; */}	
	.modvis{    margin-right:0;margin-top: 15px;}	
	.vis-left{ margin-right: 0; float: none; width: auto; margin-bottom: 20px; padding:6%;}
	.mod-news-1 .item-tit{ min-height: 0;}
	.vis-left .cmtit{ margin-bottom: 20px; padding-top:20px;}
	
	/*底部*/
	.vis-wraps{ padding-bottom: 0;}
	.H130{ height:60px;}
	.inner-code{ position: static; transform: translateX(0); margin: 0 auto; margin-top: 0; padding-top:0; padding-bottom:10px;}
	.inner-code,.inner-code:after{width: 290px; height: auto; background-size: 100% auto;}	
	.inner-code{display: flex; justify-content: center;}	
	.inner-code .item-cell .item-pic{width:70px;}	
	.inner-code .item-cell{    margin: 0 0; font-size: 12px;}
	.fot-l{ display: none;}
	.fot-r{ float: none; margin-top: 15px;}
	.fot-r,.copys,.blinks { text-align: center;}
	.footer{padding-top: 10px;/* padding-bottom: 5px; */}	
	.bom-contact{ display:  flex; justify-content: center;}
	.boxcnts img{ max-width: 100%;}	
	.boxlayers{ padding: 10px; box-sizing: border-box;}
	.H85{ height: 0;}
	
	/*透明导航*/
	.mobile-fixed{ height: auto;}
	.mobile-fixed .icon-sousuo2:before{ color: #fff;}
	.mobile-fixed .header-shower{box-shadow:none;}
	.mobile-fixed .mobile-header{ background: none;}
	.mobile-fixed a.menus-mobiles span	{ background: #fff; }
	
	.mod-performance{ width: auto; margin-left: 0;}	
	.pojects-rolls{margin-top: 20px;height: 210px;width: 100%;left: 0;bottom: 0;transform: translateX(0);}	
	.performance-rights{ position: static;}
	.performance-rights:after{ display: none;}
	.invest-roll-wrap .swiper-slide-active .item-tit{ font-size: 14px;}
	.invest-roll-wrap .item-tit{ margin-top: 4px;}
	.performance-left{ margin-top: 0;}	
	.md-invest .com-tits span{ display: block; text-align: center;}
	.wrap-layer20:after{ display: none;}
	.md-invest .maps-left{ margin-top: 0;}
	.wrap-layer20{ display: block; margin-top: 0;}	
	.tz-mores{ display: none;}
	.invest-roll-wrap .item-inner {height: auto!important;}
	.com-tits{width: auto;background-position: center bottom;text-align:left;background: url(../image/titbg2.png) -120px bottom no-repeat;}
	.md-invest .com-tits span{text-align:left;}
	
	/*关于我们*/
	.mode-banner .banner-cnt img{ display: block; width: 150%; margin-left: -25%; max-width: none;}	
	.inner-headerwrap{ display:none; }	
	.menutits{ display:none; }	
	.mod-menutopbg ul{ float: none; text-align: center; display: block; white-space: nowrap;width: 100%; overflow-x: auto;}	
	.mod-topnav2 ul li{ display: inline-block; height: 40px; line-height: 40px;    padding: 0 15px;}
	.mod-topnav2{ }	
	.mod-menutopbg{height: 40px; line-height: 40px;}	
	.H50{ height:20px; }	
	.modabouts ul li{ background-size:12px auto; background-position:0 6px;  padding-left:18px; padding-right: 0; margin-top: 5px; width: 100%; box-sizing: border-box;}	
	.modabouts ul{margin-bottom: 20px; margin-top: 0; padding: 0;}	
	.modabouts *,.modabouts{ font-size: 16px!important;}
	
	/*大事记*/
	.event-roll{ padding:0 30px; margin-bottom: 20px;font-size: 20px; }	
	.eventleft{ width:auto; float:none; margin-top:0;}	
	.evroll{ height:auto;}
	.eventright{ margin-left: 0; margin-top:0;}
	.event-roll:before,.event-roll:after{ display: none;}	
	.event-roll span{ width: auto;}
	.event-roll .cr{ font-size: 20px;}	
	.ev-bt2,.ev-bt1{ left: auto; right: auto; top: 36px; transform: rotate(-90deg); background-size:22px auto;  background-position:  center center;}	
	.ev-bt1{  right: -15px;}
	.ev-bt2{ left: -15px;}
	.eventslines{ width: 100%; height: 2px; left: 0; right: 0;  bottom: 8px; top: auto;}
	.event-roll .item-year{ text-align: center; height: auto; padding-bottom: 15px;}
	.eventbg{ margin-top: 0;}	
	.event-roll a{ width: auto; margin-top:8px;}
	.event-roll a:after{ width: 10px; height: 10px; border-radius:10px; bottom: -10px; left: 50%; transform: translateX(-50%);  top: auto;  right: auto;}
	.event-roll .cr a:after{width: 10px; height: 10px;    border: 2px solid #ffe500; border-radius:10px;bottom: -12px;  top: auto;}	
	.eventlists ul li cite{ width: 62px; padding-left: 20px; left: -80px;}
	.eventlists ul li{ margin-left: 80px;}
	.eventlists{ max-height: none; overflow: visible; margin-top:0;}
	
	/*荣誉资质*/	
	.hors-wrap .item-cell{ width: 95%; margin-bottom: 4%;}

	/*信息公告*/	
	.in-wraps{ display:block; }	
	.in-wraps .in-navsleft{width: auto;padding-bottom: 10px;margin-top:5px;/* margin-bottom: 5px; */}	
	.lnavs{ margin-top: 20px; }	
	.lnavs ul{ display: flex;}	
	.lnavs ul li a{ width: auto; height: 45px; line-height: 45px; padding: 0; text-align: center; background: #fafafa; font-size:18px; border-radius:8px;}
	.lnavs ul li.cr a,.lnavs ul li:hover a{background: #14a73c}	
	.lnavs ul li{  flex: 1;}
	.in-navsleft:after{ display:none; }
	.infomalists ul li{    padding: 15px 25px 15px 25px;    background: url(../image/dot5.png) 0 18px no-repeat; background-size:10px auto;}
	.infomalists ul li span{ top:16px;}	
	.infomalists{ font-size: 16px; margin-top:0;}
	.in-right{padding-bottom: 0 !important;min-height: 250px;padding-top: 30px;padding-bottom:10px;background: url(../image/joblines.png) right 0 top 12px no-repeat;background-size:auto 12px;margin-right:0;}	
	.redbgs{ background: url(../image/joblines2.png) right 0 top 12px no-repeat; background-size:auto 12px;}	
	.in-navsleft2 .lnavs ul{padding-bottom: 5px;display: block;white-space: nowrap;width: 100%;overflow-x: auto;overflow-y: hidden;border-bottom: 1px solid #eee;}
	.in-navsleft2 .lnavs ul li{ display: inline-block; border-bottom: none; vertical-align: top;}
	.in-navsleft2 .lnavs ul li a{ width: auto!important; margin: 0 4px!important; padding: 0 10px!important; min-width:100px; background:#f1f1f1; border-radius:8px;}	
	.in-navsleft2 .lnavs ul li.cr a, .in-navsleft2 .lnavs ul li:hover a{ background: #00974b; }
	.in-navsleft2 .lnavs ul li dl{ display: none!important;}	
	.in-navsleft2 .lnavs{ text-align: center;}

	/*投资业绩列表*/	
	.mod-investlists .item-cell{ width: 97%;}	
	.mod-investlists .item-cnt{padding-bottom: 30px;padding-top: 15px;height: 30px;background-size: 100% 20px!important;}

	/*人才战略*/
	.coms-tit60{ margin-top:5px; text-align: left;}
	.jobsrights:after{ height: 40px;  bottom: -10px; }
	.talent-desc{ margin-top:20px; } 
	.coms-tit60:after{ left: 150px; top: 15px;}	
	.coms-tit6 span{ font-size: 24px;}	
	.coms-tit6 cite{ font-size: 12px;}
	.modtalent{ display: block;}	
	.modtalent .item-cell .item-tit{ width: 100%; height: auto;}
	.modtalent .item-cell .item-tit *{ writing-mode: horizontal-tb;writing-mode: lr-tb;}
	.modtalent .item-cell{ margin-bottom: 20px; display: block; width: auto; margin-right: 0;  flex: 1;}
	.modtalent .item-cell .item-tit{ margin-right: 0; padding: 10px;  display: block; text-align: center; background-position: right 20px center!important; background-size:40px auto!important;}
	.modtalent .item-cell  .item-cnt{ flex: 1; display: block;}
	.modtalent .item-cell .item-tit *{ color: #14a73c;} 
	.modtalent .item-cell .item-tit span{ display: block; text-align: center; padding-left: 0; margin-right: 0;}
	.modtalent .item-active  .item-tit{  margin-right: 31px;}
	.modtalent .item-tit h3:after{ display: none;}	
	.modtalent .item-desc{ margin-top:5px;}
	.re-jobs{ height: auto;margin-top:40px;margin-bottom: 20px; background-size: cover; background-position: 0 0;}
	.jobslefts{ margin-right: 0;}
	.coms-tit61{ padding-top:35px;}	
	.rjobsmore{ position: static; margin-top: 40px;}	
	.rjobsmore img{ width: 160px; height: auto;}	
	.trans-wrap{ margin-top: 20px;}
	.trans-wrap .item-cell{ width: 97%; margin-bottom: 30px; float: none;}
	.trans-wrap .item-cnt{ padding: 10px 20px 10px 20px;}
	.trans-wrap .item-cell .item-tit a{ background-size: 12px auto!important;}
	
	.job-lists .job-cell ul{  display: block;}
	.job-lists .job-cell ul li{ display: inline-block; width: auto!important; height: auto; line-height: 150%;  font-size: 14px;padding: 0 5px;}
	.job-lists .job-cell ul li.jtit1{  display: block;width: auto; text-align: left; font-size: 18px;}
	.job-lists .job-lists .md-mobile{ display: inline-block;}
	.job-lists .job-active .job-cnt{ padding: 20px; margin-top: 20px;}
	.mdsmore a{ font-size: 15px;}
	.job-lists .job-cell ul{ background-size: 26px auto!important;}
	.job-top{ display: none;}	
	.job-lists .job-active .job-cnt{ background-size:200px auto;}
	.innerleaders{  display: block;}	
	.jobacts{ padding: 15px 20px 20px 20px; font-size: 16px!important;}
	.jobacts .stragys .item-cell{ width: 97%; margin-bottom: 10px;}	
	.jobacts .stragys .item-cell .item-tit *{font-size: 18px!important;}
	.stragys .item-cell .item-tit:after{ width: 12px; height: 12px; top: 7px;}	
	.jobacts p{ padding-bottom: 0.8em;}

	/*董事长致辞*/
	.mod-leaders .leaders-left{ width: auto; background: none;    padding-bottom: 20px; padding-top: 40px;}	
	.mod-leaders .leaders-left:after,.mod-leaders .leaders-left:before{ display: none;}
	.leaders-img{ padding-right: 0; width: 280px; margin: 0 auto;}	
	.mod-leaders .leaders-right{    margin-top: 53px;    border: 1px solid #00974b; margin-left: 0; margin-bottom: 50px;padding: 40px 20px 10px 20px;}	
	.leaderscnt,.leaderscnt *{ font-size: 16px;}
	.namesign img{ width: 100px; height: auto;}	
	.leadersnames{ text-align: center;margin-top:15px;}
	
	/*新闻详情*/	
	.newsboxs{padding-right:0;}	
	.mdshare{ display: flex!important; justify-content: center; width: 100%; align-items: center; position: static;}
	.mdshare>*{display: block; padding-top: 0!important; margin-top: 0!important; margin-right: 10px;} 
	.mdshare .social-share>a{transform: scale(0.8); margin-top: 0; width: 50px; height: 50px; border-radius: 50px;}	
	.social-share{display: flex!important;align-items: center;}
	.mdshare a{ transform: scale(0.8)}
	.newsInfo h1{ line-height: 150%; font-size: 20px;}
	.newsInfo .content p, .newsInfo .content *, .newsInfo .content{ line-height: 160%; font-size: 16px!important;}
	.newsInfo .content img{ max-width:90%; }
	.news-prev-next ul li{ width: 100%; max-width: none;}	
	.news-prev-next ul{ display: block;}	
	.news-prev-next ul li.news-next span{ left: 0; position: static;margin-right: 8px;padding-right: 8px; top:4px;}
	.news-prev-next ul li span{ height: 16px; line-height: 16px; display: inline-block; margin-right: 8px; border-right: 1px solid #7f7f7f!important; border-left: none!important;  padding-right: 8px; color: #14a73c; padding-left: 0!important;}
	.news-prev-next ul li.news-next{ margin-top: 10px;}
	.news-prev-next,.backswrap,.mdshare{ font-size: 14px;}	
	.backswrap .goback a{background-size: auto 25px!important;}
	
	/*新闻列表模块*/	
	.mod-news-5 .item-cell{padding:0 0 12px 0;margin-bottom: 12px;border-bottom: 1px solid #f4f4f4;display: flex;}	
	.mod-news-5 .item-cell .item-pic{float: none;width: 40%;margin-right: 15px;margin-bottom:0;}	
	.mod-news-5 .item-cnt{width: 60%;margin: 0 auto;/* flex: 1; */padding-top:0;}	
	.mod-news-5 .item-cell .item-date{ position: static; margin-top: 0; transform: translateY(0); width: auto; text-align: left; color: #999;}
	.mod-news-5 .item-tit{ font-size: 16px; line-height:150%;}
	.mod-news-5 .item-tit *{ font-size: 16px; -webkit-line-clamp: 4!important;}	
	.mod-news-5 .item-cell .item-desc{ display: none!important;}
	.mod-news-5 .item-nopic  .item-desc{ line-height: 150%; margin-top: 5px;  padding-top: 0; padding-bottom: 5px; display: block; overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}		
	.mod-news-5 .item-cell .item-more{ display: none;}
	.tpxw{object-fit: contain !important;}

	/*党建*/	
	.partyslist-wrap .item-cell{ width: 47%; margin-bottom: 15px;}	
	.partyslist-wrap .item-desc{ display: none;}
	.partyslist-wrap .item-tit{ font-size: 15px; height: auto; line-height: 150%;}
	.partyslist-wrap .item-datas{ margin-top: 0; color: #999;}
	.partyslist-wrap .item-cnt{ padding-top: 10px;}

	/*管理总部*/	
	.zb-wrap .item-cell{ display: block; width: auto;}	
	.zb-wrap .item-pic{width:auto;}
	.zb-wrap .item-cnt{margin-left:0; padding-top: 20px;}
	.zb-wrap .item-slogo{ margin-top:0; text-align: center; }
	.zb-wrap .item-slogo a{padding-left:0;padding-bottom:5px; font-size: 15px; }	
	.zb-wrap .item-tit{ text-align: center;}	
	.zb-wrap .item-cell:nth-child(2n) .item-cnt{ margin-right: 0;}	
	.jobsimgs img{ border-radius: 180px; animation: none;}	
	.projects .projectsimg{ width: auto;}
	.project-tops{ display: block; background: none;}	
	.projects{ width: auto;}
	.projects .projectsimg,.projects .projectscnts{ margin-right: 0;}	
	.projects .projectstit{ font-size: 22px; margin-top: 10px;}	
	.projectsdesc{ margin-top: 10px; font-size: 16px!important;}	
	.projectables td{ padding: 10px 5px;}
	.projectables td.tbgs{ width: 140px; text-align: left;}

	/*视频中心*/	
	.nvideos-wrap .item-cell{ width: 48%; margin-right: 2%; float: left;}
	.nvideos-wrap .item-1{ width: 98%;}
	.nvideos-wrap .item-cell a{ font-size: 14px;}
	.nvideos-wrap .item-1 *{  font-size: 16px;}
	.nvideos-wrap .item-tit{ padding: 0 6px;}
	.nvideos2 .item-cell,.nvideos2 { margin-right: 0; width:auto; float: none;}
	.md-videosroll{ margin-right: -2%;}
	.md-videosroll .item-cell{ width: 48%; margin-right: 2%; float: left;}
		
	/*联系我们*/
	.contact-tit{ display: block;}	
	.contactmaps{ height:220px; margin-top: 0;}	
	.contact-icon1{  padding: 10px;display: block; width: auto;}
	.contact-icon1 img{ max-width: 30px!important; display: block; } 
	.contact-icon1 .item-cell{ width: 100%; display: flex; text-align: left; line-height: 150%; padding: 10px 0; margin-bottom: 0; }
	.contact-icon1 .item-cell .item-tit{line-height: 150%; margin-left:15px;display: flex; justify-content: center;flex-direction:column}
	.contact-icon1 *,.contact-icon1{font-size: 16px!important;}
	.contact-tit span{ padding-top: 0;}

	/*社会责任*/
	.res-wraps .item-cell{ width: 97%; margin-bottom: 20px;}	
	.res-wraps .item-cell .item-tit{ font-size: 18px; text-align: center; }
	.res-wraps .item-cell .item-desc{display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}	
	.res-wraps .item-cell .item-mores{ display: none;}	
	.res-wraps .item-cell .item-cnt{	
		background: linear-gradient(rgba(0,0,0,0),rgba(66,119,3,1));	
	}
	.gy-wrap .item-cell{display:block;}	
	.gy-wrap .item-pic{  width: auto;}	
	.gy-wrap .item-desc{display: -webkit-box;overflow: hidden;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
	.gy-wrap .item-cnt{ padding: 15px;}
	.res-gy{ background-position: right -80px bottom;}
	.restit{ font-size: 24px;    padding-top:40px;}	

	/*公司治理*/	
	.dtits{ font-size:22px; margin-left:20px;}
	.dcnts{ padding:20px 20px 20px 20px; font-size: 16px!important;}
	.filesdowns{ text-align: left;    padding-top: 15px; margin-top: 5px;}
	.filesdowns a{    margin: 0 10px; margin-bottom: 10px; margin-left:0;}	
	.tpbanners{ top: 50px;}	
	.tpbanners img{ width: 140%; max-width: none; margin-left: -20%;}
	
	/*期刊*/	
	.nvideos30 .item-cell{  width: 46%; margin: 0 2%; padding: 0;  float: left; border-radius: 0; margin-bottom: 20px;}
	
	/*企业文化*/	
	.cul-tab{ margin-bottom:20px;}
	.cul-tab ul{ overflow-x: auto; padding-bottom:20px;}	
	.cul-tab ul li{ border-top-width:3px!important;  width: 150px; flex: none; height: auto; padding-top:10px; padding-bottom: 15px;}
	.cul-tab li span,.cul-tab li cite{writing-mode: horizontal-tb; display: block;}	
	.cul-tab li i{ display: block; position: static; transform: translateX(0);}
	.cul-tab ul li img{ width:50px; height:50px;}	
	.cul-tab li cite{ font-size: 12px; display: none;}
	.cul-tab3{margin-bottom:20px;  padding-left: 10px; padding-right: 10px;}	
	.cul-tab3 li.culactives{ width: auto; flex: none; margin-right: 20px;  padding-right:20px;}	
	.cul-tab3 li{ flex: 1;} 	
	.culactives a{    margin-left:0; padding-right:0;}	
	.cul-tab3 .culstit{ font-size: 20px;margin-top:10px;margin-bottom:10px; padding-right: 25px;}
	.cul-tab3 li:nth-last-child(1):after{  left: -20px;   top:50%; transform: translateY(-50%);height: 50px;}
	.cul-tab3 li.culactives:after{ display: none;}
	.cul-tab3 ul{ align-items: center;}

	/*banner文字*/
	.txt1{ top: 25%;}
	.txt1 cite{font-size: 45px;}	
	.txt1 span{ line-height: 100%;}
	.txt1 cite{ font-size:52px;}	
	.txt1 .line2{font-size:60px;transform:translateY(-92%) translateX(-45%);}	
	.txt23,.txt25 { left: 5%; width: 95%}	
	.txt24{ top: 34%;}	
	.ftext{ font-size: 20px; letter-spacing: 5px;}	

	/*项目标题*/	
	.projects-core{ position: relative; }
	.pronames{ font-size: 22px; top: 8%; right: 25px;}

	/*股票投资者*/	
	.investor .InCont1{ padding: 20px;}	
	.InCont1 .InBox{ width:100%; padding: 0!important;}
	.InCont1 .InBox:nth-child(1){ padding-bottom: 40px; margin-bottom: 30px; border-bottom: 1px solid #e1e3e6;}
	.InCont1 .InBox:nth-child(1)::after{ display: none;}	
	.InCont1 .top{ padding-bottom: 0;}	
	.InCont1 .list ul{ flex-wrap: wrap; justify-content: space-between;}	
	.InCont1 .top .num, .investor3Cont2 .in3_Top .num, .Inc2_Bot .box .num{ font-size:26px;}	
	.InCont1 .top .num.on .ico, .investor3Cont2 .in3_Top .num.on .ico, .Inc2_Bot .box .num.on .ico,.InCont1 .top .num.off .ico, .investor3Cont2 .in3_Top .num.off .ico, .Inc2_Bot .box .num.off .ico{
		background-size:15px auto!important;}	
	.InCont1 .list li{ padding-bottom: 0;    border-top:1px solid #e1e3e6;}	
	.InCont1 .list li .number{ font-size: 34px;}
	
	.redlefts .lnavs ul li.cr a, .redlefts .lnavs ul li:hover a{ background:#d91401;}	

	.copys{ padding-top: 0; line-height: 140%; font-size: 12px;}
	.blinks{ margin-top: -15px;}
	.blinks a{ font-size: 12px;}
	.footer{/* padding-bottom: 5px; */}
	.news-prev-next{ margin-top:0; margin-bottom:0;}
	.contact-icon1 .item-cell img{ width: 30px;}
	.contact-tit span{ padding-top: 0;}
	.investor{ padding-bottom: 10px;}
	.projects .projectstit{ font-size: 22px;}
	.eventbg2 .eventright{ margin-left: 0; }	
	.eventbg2 .eventleft{ margin-left: 0;}	
	.nvideos30{ margin-top: 0;}	
	.navfir{ display:none;}
	.mod-indexnews{ margin-top: -25px;}
}

/* 小屏手机 375px */
@media screen and (max-width: 375px) {
	.swiper-roll-28 .item-cell{height: 280px; position: relative; }
	.swiper-roll-28  .item-cell>img,.swiper-roll-28  .item-cell>a>img{ max-width:none;  width: auto!important; height: 280px!important;  position: relative; left: 50%; margin-left: -268px;}	
}

/* 360px 超小屏手机 */
@media screen and (max-width: 360px) {
	.swiper-roll-28 .item-cell{height: 300px; position: relative; }
	.swiper-roll-28  .item-cell>img,.swiper-roll-28  .item-cell>a>img{ max-width:none;  width: auto!important; height: 300px!important;  position: relative; left: 50%; margin-left: -290px;}	
}

/* 330px 极小屏预留 */
@media screen and (max-width: 330px) {

}

/* ========== 高分屏缩放适配 DPR ========== */
/* 1.09~1.18 105%-110%缩放屏幕 */
@media all and (-moz-min-device-pixel-ratio: 1.09) and (-moz-max-device-pixel-ratio: 1.18),
(-webkit-min-device-pixel-ratio: 1.09) and (-webkit-max-device-pixel-ratio: 1.18),
(min-resolution: 1.09)
